---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Lijst type
  content: >
    Kies <span class="doc-desc-opt"> openbaar (publiceren)</span> als u deze <span class="doc-desc-title"> FAQ</span> wil publiceren op de openbare kennisdatabase (als de bovenliggende categorie openbaar is).
  links:
    - 
      title: Schakel de publieke Knowledgebase in voor het klantenportaal
      href: /scp/settings.php?t=kb
